﻿@charset "shift_jis";
/*20251216 Uga_Yasuda 手数料改修 Add Start*/
.flex {
    display: flex;
    margin: 5px 1.5% 5px 1.5%;
}
.putDelCheck {
    margin: 10px 10px 10px 10px;
}
.putDelBag input {
    margin-top: 7px;
    transform: scale(1.5);
}
.putDelLabel {
    margin: 10px 10px 10px 10px;
    font-size: 0.8rem;
    font-weight: 600;
}
.putDelAnnounce {
    color: #333;
    margin-top: 5px;
    padding: 10px 2.5% 10px 1.0%;
    background-color: #FCE9E9;
    margin: 10px 10px 10px 10px;
}
.note-line {
    text-indent: -1em;
    padding-left: 1em;
    color: #CC0000;
    font-size: 1em;
}
.putDelPrice {
    font-size: 1.1rem;
    text-align: right;
    padding: 0px 1.3% 10px 1.3%;
}
/*20251216 Uga_Yasuda 手数料改修 Add End*/